[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC6 - test2, YUM/YUMEX error as of most recent update.



I'm using FC6, test2. Earlier today I was using PUP to install updates shown below.

Sep 05 15:51:29 Updated: pango.i386 1.14.3-1.fc6
Sep 05 15:51:30 Updated: ORBit2.i386 2.14.3-1.fc6
Sep 05 15:51:35 Updated: libbonobo.i386 2.16.0-1.fc6
Sep 05 15:51:38 Updated: gnome-keyring.i386 0.6.0-1.fc6
Sep 05 15:51:42 Updated: gnome-menus.i386 2.16.0-1.fc6
Sep 05 15:51:45 Updated: avahi.i386 0.6.11-4.fc6
Sep 05 15:51:47 Updated: libwnck.i386 2.16.0-1.fc6
Sep 05 15:52:17 Updated: gnome-icon-theme.noarch 2.16.0.1-1.fc6
Sep 05 15:52:21 Updated: gtksourceview.i386 1.8.0-1.fc6
Sep 05 15:52:23 Updated: gtk2-engines.i386 2.8.0-1.fc6
Sep 05 15:52:52 Updated: redhat-artwork.i386 5.0.3-1.fc6
Sep 05 15:53:24 Updated: metacity.i386 2.16.0-1.fc6
Sep 05 15:55:25 Updated: kdelibs.i386 3.5.4-4.fc6
Sep 05 15:55:27 Updated: netpbm.i386 10.34-5.fc6
Sep 05 15:55:28 Updated: libgdiplus.i386 1.1.17-1.fc6
Sep 05 15:55:44 Updated: mono-core.i386 1.1.17.1-1.fc6
Sep 05 15:55:50 Updated: mono-data.i386 1.1.17.1-1.fc6
Sep 05 15:55:51 Updated: avahi-glib.i386 0.6.11-4.fc6
Sep 05 15:56:35 Updated: gnome-vfs2.i386 2.16.0-1.fc6
Sep 05 15:56:54 Updated: libgnome.i386 2.16.0-1.fc6
Sep 05 15:57:05 Updated: libbonoboui.i386 2.16.0-1.fc6
Sep 05 15:57:17 Updated: libgnomeui.i386 2.16.0-1.fc6
Sep 05 15:57:25 Updated: gnome-desktop.i386 2.16.0-1.fc6
Sep 05 15:57:25 Updated: nautilus-extensions.i386 2.16.0-1.fc6
Sep 05 15:57:29 Updated: eel2.i386 2.16.0-1.fc6
Sep 05 15:57:51 Updated: nautilus-cd-burner.i386 2.16.0-1.fc6
Sep 05 15:58:13 Updated: gucharmap.i386 1.8.0-1.fc6
Sep 05 15:58:27 Updated: evolution-data-server.i386 1.8.0-1.fc6
Sep 05 16:00:42 Updated: gnome-panel.i386 2.16.0-1.fc6
Sep 05 16:01:25 Updated: control-center.i386 2.16.0-2.fc6
Sep 05 16:02:18 Updated: gnome-media.i386 2.16.1-1.fc6
Sep 05 16:02:33 Updated: gcalctool.i386 5.8.24-1.fc6
Sep 05 16:02:44 Updated: zenity.i386 2.16.0-1.fc6
Sep 05 16:02:49 Updated: vte.i386 0.14.0-1.fc6
Sep 05 16:02:52 Updated: NetworkManager.i386 0.6.4-5.fc6
Sep 05 16:03:44 Updated: gnome-utils.i386 2.16.0-1.fc6
Sep 05 16:03:53 Updated: gtkhtml3.i386 3.12.0-1.fc6
Sep 05 16:03:54 Updated: gnome-vfs2-smb.i386 2.16.0-1.fc6
Sep 05 16:03:59 Updated: mono-web.i386 1.1.17.1-1.fc6
Sep 05 16:04:01 Updated: sed.i386 4.1.5-5.fc6
Sep 05 16:04:08 Updated: pam.i386 0.99.6.2-2.fc6
Sep 05 16:04:11 Updated: procps.i386 3.2.7-6
Sep 05 16:04:23 Updated: gnome-doc-utils.noarch 0.8.0-1.fc6
Sep 05 16:04:28 Updated: authconfig.i386 5.3.6-1
Sep 05 16:05:28 Updated: kdepim.i386 3.5.4-3.fc6
Sep 05 16:05:29 Updated: avahi-qt3.i386 0.6.11-4.fc6
Sep 05 16:05:35 Updated: libicu.i386 3.6-1
Sep 05 16:05:36 Updated: NetworkManager-glib.i386 0.6.4-5.fc6
Sep 05 16:05:37 Updated: authconfig-gtk.i386 5.3.6-1
Sep 05 16:05:57 Updated: yelp.i386 2.16.0-1.fc6
Sep 05 16:06:13 Updated: gnome-screensaver.i386 2.16.0-1.fc6
Sep 05 16:06:40 Updated: gdm.i386 2.16.0-1.fc6
Sep 05 16:07:06 Updated: nautilus.i386 2.16.0-1.fc6
Sep 05 16:07:19 Updated: NetworkManager-gnome.i386 0.6.4-5.fc6
Sep 05 16:07:38 Updated: gnome-terminal.i386 2.16.0-1.fc6
Sep 05 16:08:01 Updated: sound-juicer.i386 2.16.0-1.fc6
Sep 05 16:08:21 Updated: gnome-session.i386 2.16.0-1.fc6
Sep 05 16:08:24 Updated: gnome-python2-applet.i386 2.16.0-1.fc6
Sep 05 16:08:44 Updated: file-roller.i386 2.16.0-1.fc6
Sep 05 16:09:31 Updated: evince.i386 0.6.0-1.fc6
Sep 05 16:09:51 Updated: eog.i386 2.16.0.1-1.fc6


After I rebooted, it will no longer allow me to run YUM, YUMEX, PUP, etc. I get this error when running YUM:

Traceback (most recent call last):
  File "/usr/bin/yum", line 29, in ?
    yummain.main(sys.argv[1:])
  File "/usr/share/yum-cli/yummain.py", line 85, in main
    base.getOptionsConfig(args)
  File "/usr/share/yum-cli/cli.py", line 183, in getOptionsConfig
    errorlevel=opts.errorlevel)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 125, in doConfigSetup
    self.conf = config.readMainConfig(startupconf)
  File "/usr/lib/python2.4/site-packages/yum/config.py", line 612, in readMainConfig
    vars['releasever'] = _getsysver(startupconf.installroot, startupconf.distroverpkg)
  File "/usr/lib/python2.4/site-packages/yum/config.py", line 710, in _getsysver
    hdr = idx.next()
StopIteration


Any ideas?

Arch


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]